<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>214107e2-d183-4b9b-a6f3-251261e0decc</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">Pesticides, unspecified</f:baseName>
            </f:name>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="3bd4769e-8440-31f3-a92d-adbd1f930be1">Emissions to water</common:category>
                    <common:category level="2" catId="e4d76947-f74b-3326-a03c-b7c4ccdb1cf3">Emissions to water, unspecified</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <common:generalComment xml:lang="en">This emission flow too unspecific to assign meaningful LCIA characterization factors to it. Please split this flow up into meaningful single substances or use an alternative flow. Using this flow will render your LCIA results incomplete, by not counting possibly environmentally harmful substances.</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2024-04-01T07:00:00.000+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>20.24.001</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/214107e2-d183-4b9b-a6f3-251261e0decc</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="1">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="a301a838-7975-4d89-9e74-8eb77ad03cd1" version="20.21.001" uri="../flowproperties/a301a838-7975-4d89-9e74-8eb77ad03cd1.xml">
                <common:shortDescription xml:lang="en">ecoinvent quantity carbon content</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.446770017786</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="2">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="914db7c1-a756-415c-91c4-e815ad99beb2" version="20.21.001" uri="../flowproperties/914db7c1-a756-415c-91c4-e815ad99beb2.xml">
                <common:shortDescription xml:lang="en">ecoinvent quantity carbon content, fossil</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.446770017786</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="3">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="f2283db2-62e4-467f-b9ac-c4f45be563b4" version="20.21.001" uri="../flowproperties/f2283db2-62e4-467f-b9ac-c4f45be563b4.xml">
                <common:shortDescription xml:lang="en">ecoinvent quantity carbon allocation</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>0.446770017786</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="4">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="dae05d3a-fafc-4be0-b79f-c07dbcac6e63" version="20.21.001" uri="../flowproperties/dae05d3a-fafc-4be0-b79f-c07dbcac6e63.xml">
                <common:shortDescription xml:lang="en">ecoinvent quantity wet mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="5">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="b7112f15-53b8-446e-af86-63d2be11ff4d" version="20.21.001" uri="../flowproperties/b7112f15-53b8-446e-af86-63d2be11ff4d.xml">
                <common:shortDescription xml:lang="en">ecoinvent quantity dry mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
